<?php

    /*
    *
    * copyright (c) 2013-2021 Heliac Technologies
    * license http://opensource.org/licenses/gpl-license.php GNU GPL v3 
    *
    * linee guida per l'utilizzo del logo http://www.geecom.org/articolo.php?id=34&alias=linee-guida-per-l%27uso-del-logo-geecom
    * 
    * Script che controlla se l'utente ha effettuato il login: 
    * deve essere richiamato dopo la creazione del database, perché in caso
    * di login non effettuato rimanda al link del sito che prende dalla variabile impostazioni
    */

    session_start();
    if(!isset($_SESSION['geecomUser_email'])){ //se l'utente non è loggato non può entrare in questa pagina
        header("Location: {$impostazioni["urlPiattaforma"]}");
        exit();
    }